Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

5 Years App.Cat - 1 Year Lounge
We started the Lounge because Facebook serves crap Martinis and is too noisy to communicate, learn, and share in a civil manner.
A hefty 1200 contributors and readers make this a great place for App.Cat aficionados. Help us by actively participating in discussions. Grab a drink and grow with us!
New here? This is Support on Steroids! Click to read how the Lounge works...
Welcome to the Lounge
Thousands of posts are at your disposal to find quick answers to questions others have asked before.
Use the search box to find the answer to anything.


Also our Knowledge Base lists hundreds of expertly written articles. Enjoy!
For security reasons -and to provide transparency to non customers- this forum does not use your App.Cat login. Log in here using your previous Lounge password or a social network id to see all topics.
Click to read how the Lounge works...

Outdated Devices now elegantly accepted

ToddGoldsteinToddGoldstein Bouncer, Bar Keep Posts: 695
edited October 2012 in Updates
Folks visiting your app or mobile site from an outdated device or OS are now not made aware of the fact that they're behind times with a popup message to tell them to go update. Our stats showed a minimal amount of people still using early iOS versions so we dumped that message because it was also accidentally triggered by badly programmed 3rd party apps such as Facebook and QR-Code Scanners.

This feature is part of the following massive update..
Sign In or Register to comment.